Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228236 - RHEL4 samba needs -excel patch already in RHEL3
Summary: RHEL4 samba needs -excel patch already in RHEL3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba
Version: 4.4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-12 01:02 UTC by Rodrigo Barbosa
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

Fixed In Version: RHEA-2007-0698
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 16:15:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0698 normal SHIPPED_LIVE samba bug fix and enhancement update 2007-11-14 22:27:45 UTC

Description Rodrigo Barbosa 2007-02-12 01:02:18 UTC
Description of problem:
See: bz#167920 Samba erroneously changes file date/time when opened by Excel

Version-Release number of selected component (if applicable):
samba-3.0.10-1.4E.9

How reproducible:
As in bz#167920

Getting the samba-3.0.9-excel.patch from RHEL3's samba srpm, and applying it to
samba-3.0.10 solves the problem. The patch applies cleaning.

The bug on 3.0.10-1.4E.9 is reproducible even when using Excel 2002 with SP3
(per instruction from Microsoft Knowledge Base).

Comment 7 errata-xmlrpc 2007-11-15 16:15:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0698.html



Note You need to log in before you can comment on or make changes to this bug.